Updated article: New Apps on Old Glibc

Somebody asked me recently about my article, How to run new apps on older glibc. He tried to follow the instructions in the article but encountered an error.

As it turns out, when I wrote that article I only wrote half of it. I planned to write the other half but other things took my attention and I forgot about it.

I have now updated it and written the complete steps as well as re-testing the steps again to make sure that it works.

So if you're running a new application that depends on newer glibc but you can't re-compile or upgrade your OS for whatever reason, you may want to look at that article again.

Posted on 20 Dec 2015, 00:30 - Categories: Linux General
Edit - Delete


No comments posted yet.

Add Comment

Title
Author
 
Content
Show Smilies
Security Code 9706472
Mascot of Fatdog64
Password (to protect your identity)